/* 汎用スタイル */

.vertical-text {
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.flex {
    display: flex;
}

.form-input {
    width: 100%;
    height: 32px;
    margin-top: 8px;
}

.form-textarea {
    width: 100%;
    height: 80px;
    margin-top: 8px;
}

.btn {
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    height: 32px;
}

.w-25 {
    width: 25% !important;
}

.w-50 {
    width: 50% !important;
}